
library(tm)

str <- "a sample STRING!; MiXed CasE; NUMBERS 1234; number 5678"

print(paste0("=> initial string:"))
print(paste0(str))

# remove punctuation:
str <- lapply(str, removePunctuation)
print(paste0("=> no punctuation:"))
print(paste0(str))

